/*     1829465 : 이미지      */
.img__1829465__ {max-width:100%}
.img__1829465__ * {box-sizing:border-box}
.img__1829465__ a {display:block;vertical-align:top}
.img__1829465__ img {width:px;vertical-align:top}
.img__1829465__ p {margin:0}




/*     1829475 : 이미지      */
.img__1829475__ {max-width:100%}
.img__1829475__ * {box-sizing:border-box}
.img__1829475__ a {display:block;vertical-align:top}
.img__1829475__ img {width:500px;vertical-align:top}
.img__1829475__ p {margin:0}


/*     1829485 : 이미지      */
.img__1829485__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1829485__ * {box-sizing:border-box}
.img__1829485__ a {display:block;vertical-align:top}
.img__1829485__ img {width:500px;vertical-align:top}
.img__1829485__ p {margin:0}


/*     1829495 : 이미지      */
.img__1829495__ {max-width:100%}
.img__1829495__ * {box-sizing:border-box}
.img__1829495__ a {display:block;vertical-align:top}
.img__1829495__ img {width:px;vertical-align:top}
.img__1829495__ p {margin:0}

/*     1829505 : 실선      */
.solid_line__1829505__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1829505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1829505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1829505__ {height:20px}
}

/*     1829515 : 타이틀 텍스트      */
.title__1829515__ {font-size:0}
.title__1829515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1829515__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1829515__.style_top p {padding-top:10px}
.title__1829515__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1829515__.style_right p {padding-right:14px}
.title__1829515__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1829515__.style_bottom p {padding-bottom:12px}
.title__1829515__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1829515__.style_left p {padding-left:14px}
.title__1829515__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1829515__.style_circle1 p {padding-left:18px}
.title__1829515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1829515__.style_circle2 p {padding-left:18px}
.title__1829515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1829515__ p {font-size:16px}
	.title__1829515__.style_top p:before {width:16px}
	.title__1829515__.style_right p:before {height:16px}
	.title__1829515__.style_bottom p:before {width:16px}
	.title__1829515__.style_left p:before {height:16px}
}

/*     1829525 : 실선      */
.solid_line__1829525__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1829525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1829525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1829525__ {height:20px}
}

/*     1829535 : 이미지      */
.img__1829535__ {max-width:100%}
.img__1829535__ * {box-sizing:border-box}
.img__1829535__ a {display:block;vertical-align:top}
.img__1829535__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1829535__ img {display: block;margin-left: 95px;}
}

/*     1829545 : 이미지      */
.img__1829545__ * {line-height:1.4em}
.img__1829545__ p {margin:0}
.img__1829545__ img {vertical-align:top}

